GDM3 question

Archived topics about LMDE 1
Forum rules
qbicdesign
Level 3
Level 3
Posts: 152
Joined: Thu Oct 16, 2008 10:51 am
Location: Tallinn, Estonia

GDM3 question

Postby qbicdesign » Fri Sep 16, 2011 5:49 pm

We've been using LMDE with a multiseat configuration usíng gdm and Xephyr-
Its been working nicely, but in the latest LMDE 2011 version, gdm is replaced by gdm3.
It seems to be well documented on the net that gdm3 doesn't support multiseat configuration, and that seems to be true.

I'd obviously like to use the latest version of LMDE, but it seems I can't so I have a few questions:
1. which was the last version of LMDE which had gdm rather than gdm3?
2. On Is it possible to uninstall gdm3 and install gdm instead?
3. which gdm version does Linux Mint (Ubuntu based version) use?

User avatar
xenopeek
Level 23
Level 23
Posts: 19031
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: GDM3 question

Postby xenopeek » Fri Sep 16, 2011 5:55 pm

1. Not really relevant; LMDE gets updates continually, so you would get GDM3 on older ISO of LMDE also.
2. I think you should be able to install gdm instead of gdm3.
3. Linux Mint 11 uses GDM ("gdm") version 2.32
Image

qbicdesign
Level 3
Level 3
Posts: 152
Joined: Thu Oct 16, 2008 10:51 am
Location: Tallinn, Estonia

Re: GDM3 question

Postby qbicdesign » Fri Sep 16, 2011 11:48 pm

xenopeek wrote:1. Not really relevant; LMDE gets updates continually, so you would get GDM3 on older ISO of LMDE also.
2. I think you should be able to install gdm instead of gdm3.
3. Linux Mint 11 uses GDM ("gdm") version 2.32

1. only if i update automatically (which i don't, since these are workstations in a corporate environment). If I had updates turned on, all of my 20 or so multiseat workstations would be broken right now, and an entire department would be unable to work.
2. cool, i'll try it
3. i'll try to configure multiseat using Mint 11


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests